<template>
    <div class="answer">
        <div class="padding add-funds-list">
            <a href="#" class="item">
                <div class="image">
                    <img src="/lk/static/img/pos/add-funds/items/yandex.png" alt="" />
                </div>
                <span>Яндекс.Деньги</span>
            </a>
            <a href="#" class="item">
                <div class="image">
                    <img src="/lk/static/img/pos/add-funds/items/sber.png" alt="" />
                </div>
                <span>Сбербанк Онлайн</span>
            </a>
            <a href="#" class="item">
                <div class="image">
                    <img src="/lk/static/img/pos/add-funds/items/qiwi.png" alt="" />
                </div>
                <span>Qiwi Кошелек</span>
            </a>
            <a href="#" class="item">
                <div class="image">
                    <img src="/lk/static/img/pos/add-funds/items/contact.png" alt="" style="" />
                </div>
                <span>CONTACT</span>
            </a>
            <a href="#" class="item">
                <div class="image">
                    <img src="/lk/static/img/pos/add-funds/items/zk.png" alt="" />
                </div>
                <span>Золотая Корона</span>
            </a>
            <a href="#" class="item">
                <div class="image">
                    <img src="/lk/static/img/pos/add-funds/items/svyaznoy.png" alt="" />
                </div>
                <span>Связной</span>
            </a>
            <a href="#" class="item">
                <div class="image">
                    <img src="/lk/static/img/pos/add-funds/items/elex.png" alt="" />
                </div>
                <span>Элекснет</span>
            </a>
            <a href="#" class="item">
                <div class="image">
                    <img src="/lk/static/img/pos/add-funds/items/mkb.png" alt="" />
                </div>
                <span>Терминалы МКБ</span>
            </a>
            <a href="#" class="item">
                <div class="image">
                    <img src="/lk/static/img/pos/add-funds/items/moment.png" alt="" />
                </div>
                <span>Моментальное погашение</span>
            </a>
            <a href="#" class="item">
                <div class="image">
                    <img src="/lk/static/img/pos/add-funds/items/bank.png" alt="" />
                </div>
                <span>Банковский перевод</span>
            </a>
            <a href="#" class="item">
                <div class="image">
                    <img src="/lk/static/img/pos/add-funds/items/post.png" alt="" />
                </div>
                <span>Почта России</span>
            </a>
        </div>
    </div>
</template>

<script>
  export default {
    name: 'paymentList'
  }
</script>

<style scoped>
    .answer {
        display: block !important;
    }
</style>
